body{
  background-color: #121212;
  color: darkgray;
  font-family: sans-serif;
}

.hervor{
  color: orange;
  font-weight: bold;
}

a{
  color: orange;
}

.nav-link{
  color: darkgray;
}

.spiele-titel{
  color: orange;
}

img{
  float: right;
}

table{
  border-collapse: collapse;
}

th,td{
  border: 1pt solid darkgray;
}

.table-spiel{
  margin: auto;
}

.table-spiel th{
  text-align: left;
  background-color: darkgray;
  color: white;
}

.table-spiel td{
  text-align: right;
}

.wertung{
  color: orange;
  font-size: 120%;
}